@charset "UTF-8";
/* CSS Document */
body.pageid-712 #breadcrumb,
body.pageid-712 #content-wrapper #breadcrumb a,
body.pageid-712 #content-wrapper #breadcrumb a:visited {
color: #B4E3F4;
}
#breadcrumb {
margin-top: 4px;
margin-bottom: 1px;
font-size:12px;
color: #afaba1;
}

#content-wrapper #breadcrumb a,
#content-wrapper #breadcrumb a:visited {
font-size:12px;
color: #afaba1;
font-style:normal;
}


body.pageid-712 #content-wrapper #breadcrumb a:hover{
color: #1f6078;
}
#content-wrapper #breadcrumb a:hover {
font-size:12px;
color: #6f6b61;
}

/* ------------------------ content ------------------------------ */

#content-wrapper {
padding-top: 10px;
width: 695px;
}

#content {
width: 665px;
}

#content-wrapper a{
font-style: italic;
}

.post {
margin-bottom:30px;
}

/* ------------------------ content-home ------------------------------ */

body.home #teaser-wrapper {
padding-top: 0px;
width: 320px;
float: left;
margin-right:18px;
}

#teaser_header {
width: 320px;
}

.home #content {
padding-top: 0px;
width: 320px;
margin-right:25px;
float: right;
}

body.home #teaser-wrapper .teaser {
width: 320px;
height: 160px;
}

body.home #teaser-wrapper .teaser_text {
width: 140px;
height: 140px;
padding: 10px;
}

#teaser_1 {
background:url('./Img/Potiki_Website_Teaser_Tours.png') no-repeat scroll 0 0 transparent;
}

body.home #teaser-wrapper #teaser_1 .teaser_text,
body.home #teaser-wrapper #teaser_3 .teaser_text {
float:right;
}

body.home #teaser-wrapper #teaser_2 .teaser_text {
float:left;
}

#teaser_2 {
background:url('./Img/Potiki_Website_Teaser_MaraeStay.png') no-repeat scroll 0 0 transparent;
}

#teaser_3 {
background:url('./Img/Potiki_Website_Teaser_Schools.png') no-repeat scroll 0 0 transparent;
}

body.home #teaser-wrapper .teaser_text a,
body.home #teaser-wrapper .teaser_text a:visited {
color: white;
font-size:14px;
font-family: 'arial', regular;
font-weight:normal;
line-height:18px;
margin-top:0px;
font-style:normal
}

body.home #teaser-wrapper .teaser_text a:hover {
color: #AFABA1;
}


body.home #teaser-wrapper div#teaser_3 div.teaser_text a,
body.home #teaser-wrapper div#teaser_3 div.teaser_text a:visited {
color: black;
}
body.home #teaser-wrapper div#teaser_3 div.teaser_text a:hover {
color: #6F6B61;
}


body.home #teaser-wrapper .teaser_text h2 a,
body.home #teaser-wrapper .teaser_text h2 a:visited,
body.home #teaser-wrapper .teaser_text h2 a:hover {
font-size:22px;
font-family: 'Sansita One', cursive;
line-height:25px;
}

.teaser_image_link {
width: 160px;
height: 160px;
float: left;
}

#teaser_2 .teaser_image_link {
float:right;
}

.home #news {
width: 640px;
clear: both;
}

.home #news h2 a {
font-size:16px;
font-family: 'Sansita One', cursive;
font-weight:normal;
line-height:22px;
color:black;
margin-bottom:5px;
margin-top:0px;
font-style: normal;
}

.home #news h2 a:hover {
font-size:16px;
font-family: 'Sansita One', cursive;
font-weight:normal;
line-height:22px;
margin-bottom:5px;
margin-top:0px;
}

.home #news h2 a:visited {
font-size:16px;
font-family: 'Sansita One', cursive;
font-weight:normal;
line-height:22px;
color:black;
margin-bottom:5px;
margin-top:0px;
}

.home #news a {
font-family:"arial", sans-serif;
font-size:14px;
color:#6f6b61;
font-weight:normal;
border-bottom: none;
padding-bottom: 0px; 
text-decoration: none;
text-transform:none;
}

.home #news a:hover,
.home #news a:visited:hover {
text-decoration: none;
color:#ed1c24;
}

.home #news a:visited {
color:#6f6b61;
text-decoration: none;
}

.home #news a:active {
text-decoration: none;
color:#ed1c24;
}

.home #news div.Entry {
font-size:14px;
font-family:"arial", sans-serif;
line-height:22px;
font-weight:normal;
padding-top:0px;
padding-bottom:0px;
margin-top:0px;
margin-bottom:16px;
}

/* ------------------------------------------------- */


div.entry-content ul {
list-style-image: url('./Img/Potiki_List_V01.png');
font-size: 14px;
margin-left:25px;
}

ul {
list-style-image: url('./Img/Potiki_List_V01.png');
margin-left:25px;
}

ol, ul {
list-style-image: url('./Img/Potiki_List_V01.png');
margin-left:25px;
}

blockquote {
font-size:12px;
font-style: italic;
line-height:16px;
font-weight:normal;
padding-top:0px;
padding-bottom:0px;
margin: 0 0 10px 0;
}

/* ------------------------ body.blog ------------------------------ */

.entry-title,.entry-meta {
clear:both;
}

div#nav-above {
margin-bottom:5px;
}

div#nav-below {
margin-bottom:5px;
}

div#nav-images {
height:28px;
margin-bottom:5px;
}

div.navigation {
height:28px;
}

div.navigation div.nav-next {
float:right;
text-align:right;
}

div.nav-next a,
div.nav-next a:hover,
div.nav-next a:visited {
background:url('./Img/Potiki_Arrow_Right.png') no-repeat scroll 0 0 transparent;
border-bottom:none;
float:right;
height:28px;
width:28px;
margin-top:30px;
}

div.nav-previous a,
div.nav-previous a:hover,
div.nav-previous a:visited  {
background:url('./Img/Potiki_Arrow_Left.png') no-repeat scroll 0 0 transparent;
border-bottom:none;
float:left;
height:28px;
width:28px;
margin-top:30px;
}

/* ------------------------ images/gallery ------------------------------ */


p.wp-caption-text{
font-style:normal;
text-transform:none;
font-size: 11px;
line-height: 11px;
color:#6f6b61;
font-family:"arial", sans-serif;
text-align:left;
caption-side:bottom;
background: none;
border-bottom:none;
margin-bottom:10px;
margin-top: 5px;
}

/* image align with caption*/

div.alignright{
float:right;
margin: 5px 0px 2px 15px;
}

div.alignleft{
float:left;
margin: 5px 15px 2px 0;
}

div.aligncenter{
display:block;
margin:5px auto 10px;
}

div.alignnone{
    margin: 5px 0 2px 0;
}

/* image align without caption */
.entry-content img.size-large {
margin:0 0 10px 0;
}

img.alignleft {
float: left;
margin: 5px 15px 2px 0px;
}

img.alignright {
float: right;
margin: 5px 0px 2px 15px;
}

img.aligncenter {
    display: block;
    margin: 5px auto 10px;
}

img.alignnone {
    margin: 5px 0 2px 0;
}